English Amiga Board

English Amiga Board (http://eab.abime.net/index.php)
-   request.Other (http://eab.abime.net/forumdisplay.php?f=75)
-   -   Voodoo card fails. I need pci.library (http://eab.abime.net/showthread.php?t=48519)

gulliver 02 November 2009 23:53

Voodoo card fails. I need pci.library
 
I bought a second hand Amiga 1200 with a mediator. Somehow the Voodoo card fails.:guru I used snoopdos and found out i need pci.library.
The Amiga came without CD´s or floppies :bash
So if anyone out there has that library could you please Zone it!:great


Thanks!

cosmicfrog 03 November 2009 01:03

as ever google

http://www.elbox.com/news_05_12_28.html

might have spoke to soon can`t find download

http://bvernoux.free.fr/DevPCI.php#download

getting closer....

prowler 03 November 2009 01:06

Quote:

Originally Posted by cosmicfrog (Post 611530)
might have spoke to soon can`t find download

It's on this page:
http://www.elbox.com/downloads_mediator.html

Edit: Oops! It's greyed out. :o

amigakit.com 03 November 2009 01:26

Just send an email to Elbox with your Mediator's serial number.

cosmicfrog 03 November 2009 01:47

amigakit to the rescue :great


All times are GMT +2. The time now is 13:56.

Powered by vBulletin® Version 3.8.11
Copyright ©2000 - 2020, vBulletin Solutions Inc.

Page generated in 0.04232 seconds with 11 queries